<?php
/**
 * Kunena Component
 * @package Kunena.Administrator.Template
 * @subpackage Categories
 *
 * @copyright (C) 2008 - 2014 Kunena Team. All rights reserved.
 * @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 * @link http://www.kunena.org
 **/
defined ( '_JEXEC' ) or die ();

/** @var KunenaAdminViewCategories $this */


//JHtml::_('formbehavior.chosen', 'select');


?>

<div id="kunena" class="admin override">
	<div class="container-fluid">
		<div class="row-fluid">
			<div class="span12">
				<div id="j-sidebar-container" class="span2">
					<div id="sidebar">
						<div class="sidebar-nav"><?php include KPATH_ADMIN.'/template/joomla25/common/menu.php'; ?></div>
					</div>
				</div>
				<div id="j-main-container" class="span10">
					<form action="<?php echo KunenaRoute::_('administrator/index.php?option=com_kunena&view=usertypes') ?>" method="post" id="adminForm" name="adminForm">
						<input type="hidden" name="task" value="save" />
						<input type="hidden" name="id" value="<?php echo !empty($this->types_object->id) ? $this->types_object->id : ''; ?>" />
      			<?php echo JHtml::_( 'form.token' ); ?>
      
						<article class="data-block">
							<div class="data-container">
								
								<div class="tab-content" style="padding-bottom: 9px; border-bottom: 1px solid #ddd;">
																			<fieldset>
											<table class="table table-striped">
												<tr>
													<td><?php echo JText::_('COM_KUNENA_USERTYPES_EDIT_NAME') ?></td>
													<td>
													 <input type="text" name="usertype_name" value="<?php echo !empty($this->types_object->name) ? $this->types_object->name : ''; ?>">
													</td>
												</tr>
												<tr>
													<td><?php echo JText::_('COM_KUNENA_USERTYPES_EDIT_LANGUAGE_STRING') ?></td>
													<td>
														<input type="text" name="usertype_languagestring" value="<?php echo !empty($this->types_object->title) ? $this->types_object->title : ''; ?>"><br />
													</td>
												</tr>
												<tr>
													<td><?php echo JText::_('COM_KUNENA_USERTYPES_EDIT_JOOMLA_GROUP_ID') ?></td>
													<td>
														<input type="text" name="usertype_groupid" value="<?php echo isset($this->types_object->joomla_group_id) ? $this->types_object->joomla_group_id : '' ?>">
													</td>
												</tr>
												
											</table>
										</fieldset>
									
					
								</div>
							</div>
						</article>
					</form>
				</div>
				<div class="pull-right small">
					<?php echo KunenaVersion::getLongVersionHTML (); ?>
				</div>
			</div>
		</div>
	</div>
</div>


